[tutorial] Raspberry Pi – Docker, Proxy, Let’s Encrypt, SUPLA, SUPLA-Scripts...

Awatar użytkownika
milion81
Posty: 189
Rejestracja: pn maja 07, 2018 8:34 am

wt kwie 09, 2019 5:41 pm

stawiam serwer od nowa na armv7 i komunikat jak w załączniku, coś ktoś podpowie ?
Załączniki
A.png
A.png (335.89 KiB) Przejrzano 924 razy
Awatar użytkownika
lesny8
Posty: 904
Rejestracja: pn gru 11, 2017 9:43 pm

wt kwie 09, 2019 8:49 pm

Sprawdź czy pomoże

Kod: Zaznacz cały

pip install --upgrade setuptools
Ostatnio zmieniony wt kwie 09, 2019 9:16 pm przez lesny8, łącznie zmieniany 1 raz.
Awatar użytkownika
milion81
Posty: 189
Rejestracja: pn maja 07, 2018 8:34 am

wt kwie 09, 2019 9:09 pm

nie pomogło
Załączniki
B.png
B.png (289.62 KiB) Przejrzano 902 razy
Awatar użytkownika
lesny8
Posty: 904
Rejestracja: pn gru 11, 2017 9:43 pm

wt kwie 09, 2019 9:18 pm

Daj dwa myślniki przed upgrade, źle podałem wcześniej, poprawiłem post.
Awatar użytkownika
milion81
Posty: 189
Rejestracja: pn maja 07, 2018 8:34 am

wt kwie 09, 2019 9:23 pm

Instalka poszła ale problem dalej ten sam.
Załączniki
D.png
D.png (207.54 KiB) Przejrzano 898 razy
C.png
C.png (40.72 KiB) Przejrzano 898 razy
Awatar użytkownika
lesny8
Posty: 904
Rejestracja: pn gru 11, 2017 9:43 pm

wt kwie 09, 2019 9:37 pm

Kod: Zaznacz cały

sudo apt-get install libffi-dev
Awatar użytkownika
milion81
Posty: 189
Rejestracja: pn maja 07, 2018 8:34 am

wt kwie 09, 2019 10:01 pm

tradycyjnie rozwiązałeś problem ;)
dzięki za pomoc !!
ps zainstalowała się nowsza wersja docker compose 1.24.0
Załączniki
F.png
F.png (740.45 KiB) Przejrzano 890 razy
E.png
E.png (97.27 KiB) Przejrzano 890 razy
Awatar użytkownika
lesny8
Posty: 904
Rejestracja: pn gru 11, 2017 9:43 pm

wt kwie 09, 2019 10:11 pm

;)
Może nie będzie z nowszą wersja kłopotów. Instaluj resztę i daj znać.
Awatar użytkownika
milion81
Posty: 189
Rejestracja: pn maja 07, 2018 8:34 am

śr kwie 10, 2019 8:41 am

Serwer postawiony, reszta poszła bez problemu. Jeszcze raz dziękuję.
procekms89
Posty: 72
Rejestracja: czw cze 28, 2018 4:21 am

sob kwie 20, 2019 2:59 pm

cześć,

Mam problem z uruchomieniem SUPLA-Scripts. Mianowicie chce zmienić ustawienia w "supla-scripts/docker/.env " ale gdy chcę zapisać ustawienia wyświetla się komunikat o błędzie "Błąd zapisu supla-scripts/docker/.env: Brak dostępu".

Dodam tylko ze skrypty już były uruchomione i działają bez problemu, ale teraz próbuje uruchomić proxy i nie mogę zmienić nic w ustawieniach. Jak to naprawić?
ODPOWIEDZ